.contain {
    padding-top: 180px;
    padding-bottom: 50px;
}

.BackBTN {
    font-size: 30px;
    text-decoration: none;
    color: #393939;
}

.jobCard {
    border: 1px solid #D4D4D4;
    border-radius: 15px;
    margin-top: 26px;
    margin-bottom: 60px;
}

.backgroundImage {
    width: 100%;
    height: 230px;
    object-fit: cover;
    border-radius: 15px 15px 0px 0px;
}

.logoImg {
    width: 100px;
    height: 100px;
    object-fit: cover;
    border-radius: 7px;
    margin-top: -35px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.jobName {
    font-size: 32px;
    line-height: 38.88px;
    font-family: 'UpscaleBold';
    color: #000000;
    text-align: center;
    margin-bottom: 46px;
    margin-top: 20px;
}

.paddingRL {
    padding: 0px 68px;
}

.data h4 {
    font-size: 13px;
    line-height: 15.73px;
    font-family: 'UpscaleMedium';
    color: #7E7E7E;
    margin-bottom: 17px;
}

.data h4 img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.data p {
    font-size: 13px;
    line-height: 15.73px;
    font-family: 'UpscaleMedium';
    color: #000000;
    margin-bottom: 0px;
}

.hr {
    background-color: #7E7E7E;
    height: 1px;
    margin: 38px 30px;
}

.headText {
    font-size: 20px;
    line-height: 24.3px;
    font-family: 'UpscaleMedium';
    color: #000000;
    margin-bottom: 15px;
}

.parag {
    font-size: 15px;
    line-height: 25px;
    font-family: 'UpscaleRegular';
    color: #393939;
    margin-bottom: 38px;
}

.dots {
    margin-bottom: 38px;
}

.dots p {
    font-size: 15px;
    line-height: 25px;
    font-family: 'UpscaleRegular';
    color: #393939;
    margin-bottom: 6px;
}

.dots p span {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    background-color: #FBCE15;
    margin-right: 12px;
}

.ApplyBTN,
.ApplyBTN:hover {
    background-color: #FBCE15;
    font-size: 16px;
    line-height: 19.44px;
    font-family: 'UpscaleBold';
    color: #000000;
    padding: 14px 55px;
    border-radius: 6px;
    margin-top: 17px;
    margin-bottom: 65px;
}

.ApplyNowCard {
    border: 1px solid #D4D4D4;
    border-radius: 15px;
    padding: 20px;
    margin-top: 26px;
    margin-bottom: 60px;
}

.ApplyNowCard i {
    background-color: #FBCE15;
    color: #393939;
    padding: 9px;
    border-radius: 6px;
    display: inline-block;
}

.ApplyNowCard h1 {
    font-size: 20px;
    line-height: 24.3px;
    font-family: 'UpscaleMedium';
    color: #000000;
    margin-bottom: 15px;
    margin-top: 28px;
}

.ApplyNowCard p {
    font-size: 15px;
    line-height: 25px;
    font-family: 'UpscaleRegular';
    color: #393939;
    margin-bottom: 0px;
}

.ApplyNowCard button,
.ApplyNowCard button:hover {
    background-color: #FBCE15;
    font-size: 16px;
    line-height: 19.44px;
    font-family: 'UpscaleBold';
    color: #000000;
    padding: 14px;
    border-radius: 6px;
    margin-top: 28px;
    margin-bottom: 0px;
    width: 100%;
}

.RelatedText {
    font-size: 20px;
    line-height: 24.3px;
    font-family: 'UpscaleSemiBold';
    color: #000000;
    margin-bottom: 5px;
}

.RelatedjobCard {
    border: 1.5px solid #D4D4D4;
    background-color: #FFFFFF;
    padding: 23px 25px;
    margin-top: 25px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.RelatedjobCard img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    margin-right: 10px;
}


.RelatedjobCard .RelatedjobName {
    font-size: 14px;
    line-height: 16.94px;
    font-family: 'UpscaleSemiBold';
    color: #000000;
    margin-bottom: 8px;
}


.RelatedjobCard .Relatedcompany {
    font-size: 10px;
    line-height: 12.1px;
    font-family: 'UpscaleMedium';
    color: #8B8B8B;
    margin-bottom: 7px;
}

.RelatedjobCard .Relatedcompany span {
    width: 3px;
    height: 3px;
    background-color: #8B8B8B;
    border-radius: 50px;
    margin: 0px 5px;
}


.RelatedjobCard .Relatedtime {
    font-size: 10px;
    line-height: 12.1px;
    font-family: 'UpscaleMedium';
    color: #8B8B8B;
    margin-bottom: 0px;
}

.RelatedjobCard .RelatedheadData {
    font-size: 13px;
    line-height: 15.73px;
    font-family: 'UpscaleMedium';
    color: #7E7E7E;
    margin-bottom: 17px;
    margin-right: 60px;
}

.RelatedjobCard .RelatedheadData img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

.RelatedjobCard .Relateddata {
    font-size: 13px;
    line-height: 15.73px;
    font-family: 'UpscaleMedium';
    color: #7E7E7E;
    margin-bottom: 0px;
    padding-left: 4px;
}

@media (max-width: 480px) {

    .contain {
        padding: 16px;
        padding-top: 175px;
        padding-bottom: 40px;
    }

    .jobCard {
        margin-bottom: 0px;
    }

    .backgroundImage {
        height: 170px;
    }

    .paddingRL {
        padding: 0px 20px;
    }

    .jobName {
        margin-bottom: 10px;
    }

    .data {
        width: 50%;
    }

    .data h4 {
        margin-top: 25px;
        margin-bottom: 10px;
    }

    .parag {
        margin-bottom: 25px;
    }

    .ApplyBTN,
    .ApplyBTN:hover {
        width: 100%;
        margin-bottom: 20px;
        margin-top: 0px;
    }

    .RelatedjobCard .RelatedheadData {
        margin-top: 20px;
        margin-bottom: 4px;
        display: inline-flex;
        margin-right: 30px;
    }

    .RelatedjobCard .Relateddata {
        padding-left: 0px;
    }

    .RelatedjobCard .RelatedheadData.DepartmentField {
        margin-right: 0px;
    }

}